@media (min-width: 1024px) and (max-width: 1590px) {
h1{
    font-size: 2.5rem;
}

h3{
    font-size: 2rem;
}
h4{
    font-size: 1.25rem;
}
h5{
    font-size: 1rem;
}

p{
    font-size: 1rem;
}
li, .navigation > ul > li > a, .liens > ul > li > a, .contact > ul > li{
    font-size: 1rem;
}

    .container-header {
        padding: 2rem 5rem;
    }
    #menu-menu-principal {
        gap: 0.5rem;
    }

    .img-boule img{
        width: 80%;
    }
    .portrait-s img {
        width: 70%;
    }

    .container-hero, .btn-hero {
        padding: 2rem 10rem;
    }
    .txt-hero{
        font-size: 1rem;
    }
    .btn-bilan > a, .btn-ikigai > a,
    .btn-accompagnement > a {
        padding: 1rem 1.25rem;
        font-size: 1em;
    }

    .container-approche, .container-parcours,
    .container-contact, .container-footer {
        padding: 2rem 8rem;
    }

    .img-bilan, .img-accompagnement {
        width: 25%;
    }
    .container-btnprix {
        max-width: 80%;
    }
    .btn-bilan > div > a {
        font-size: 1rem;
        padding: 1rem 1.25rem;
    }

    .title-bilan{
        padding: 2rem 10rem 0 10rem;
    }
    .paratext-bilan{
        padding: 2rem 10rem;  
    }
}

@media (max-width: 1023px) {
    #menu-menu-principal{
        display: none;
    }
    .container-header {
        position: relative;
        max-width: 100%;
        padding: 1rem 2rem;
    }

    #btn-min {
        position: absolute;
        right: 2rem;
        top: 50%;
        transform: translateY(-50%);
    }

    .min{
        display: block;

        color: hsl(var(--foreground));
        cursor: pointer;

        background-color: transparent;
        background-image: none;
        border-color: transparent;

        margin: 0;
        padding: 0.5rem;
    }
    .menu-min{
        border-top: 1px solid var(--border);
        box-sizing: border-box;

        max-width: 100vw;

        background-color: hsl(var(--background) / .95);
        backdrop-filter: blur(20px);
    }
    .container-gap-4{
        padding: 1rem 2rem;
        gap: 1rem;

        display: flex;
        flex-direction: column;

        max-width: 100%;
        margin: 0 auto;
    }
    a.text-min{
        font-family: var(--montserrat);
        font-weight: 600;

        text-decoration: inherit;

        color: var(--bleutransparent);
        font-size: 1rem;

        padding: 0 1rem;
    }

    .lucide-x-min, .menu-min {
      display: none;
    }

    .close{
        display: none;
    }
    .open{
        display: block;
    }

    .main-hero{
        display: block;
    }
    .container-hero, .container-approche, .container-parcours,
    .container-avis, .container-contact, .container-footer,
    .title-bilan, .container-txt-ikigai, 
    .container-reserveappel {
        flex-direction: column;
        padding: 2rem;
    } 
    
/*Général*/
    .btn-hero {
        padding: 2rem;
    }
    h1 {
        font-size: 1.725rem;
    }
    h3{
        font-size: 1.25rem;
    }
    h4{
        font-size: 1.25rem;
    }
    h5{
        font-size: 1rem;
    }
    p{
        font-size: 1rem;
    }

/*Hero*/
    .txt-hero {
        font-size: 1rem;
    }

    .title-hero {
        max-width: 100%;
        width: 100%;
    }
    .logo-nfg {
        width: 80%;
    }
    .btn-hero{
        flex-direction: column;
    }
    .btn-bilan > a, .btn-ikigai > a,
    .btn-accompagnement > a {
        padding: 1rem;
        font-size: 1rem;
    }

/*Approche*/
    .img-bienveillance {
        width: 50%;
    }
/*Parcours*/
    .container-txt-parcours, .container-text-contact,
    #wpcf7-f42-p21-o1{
        width: 100%;
    }
    .portrait-s{
        width: 70%;
    }

/*Bilan*/
    .bilan-hero {
        display: block;
        max-height: 100vh;
    }
    .flex-card {
        display: block !important;
    }

    .img-bilan{
        display: none;
    }
    .img-bilan34{
        display: block;

        max-width: 100%;
        width: 100%;
        height: auto;

        margin-bottom: 1% !important;
    }

    .card-bilan, .card-accompagnement{
        margin: 2rem;
        padding-bottom: 3%;
    }

    .container-btnprix {
        max-width: 100%;
    }
    .btn-bilan > div > a {
        font-size: 0.875rem;
        width: 100% !important;
    }

/*CTA*/
    .has-text-align-left{
        padding: 0 !important;
    }
    .paratext-bilan, .title-bilan {
    padding: 2rem;
    padding-bottom: 0;
    }

    .apport-bena, .apport-braverman {
        flex-direction: column;
    }

    .img-bilanbena, .img-bilanbraverman {
        max-width: 100%;
        width: 50%;
    }
    .container-btnprix{
        margin-bottom: 2% !important;
    }

/*Ikigai*/
    .container-expli-ikigai {
        max-width: 100%;
        width: 100%;

        padding: 1rem 2rem !important;
    }
    .container-txt-cquoi{
        padding: 1rem 0 !important;
    }
    .iki-flex{
        flex-direction: column;
    }

    .reserver-ikigai{
        width: 100%;
    }

/*FAQ*/
    .container-ques-rep {
        margin: 2rem;
    }
    .container-rep {
        padding: 0;
    }

    .container-glossaire{
        padding: 2rem;
    }

/*Footer*/    
    .container-footer{
        display: block;
    }
    .container-footer > img {
        margin: 2%;
        margin-bottom: 5%;
        width: 30%;
    }

    .navigation > ul > li > a, .liens > ul > li > a,
    .contact > ul > li {
        font-size: 0.875rem;
    }
}